NODE_ENV = production

VUE_ENV = h888

VUE_APP_BASE_URL = https://card.h888.fun 

VUE_APP_SEND_URL = https://liff.line.me/1657876696-564NGMxy

VUE_APP_API_URL = https://card.h888.fun/appapi/v1

VUE_APP_SSO_URL = https://sso.h888.fun/api/v1 

VUE_APP_IMAGE_URL = https://card.h888.fun/storage

VUE_APP_DOMAIN = h888.com

VUE_APP_LINE_CLINE_ID = 1657876696

VUE_APP_LINE_CLIENT_SECRET = 2a7930d6143a00ff421812b942cde200

# 卡片發送liff id
VUE_APP_LINE_LIFF_ID = 1657876696-564NGMxy








